/* RadMenu Default skin */

.RadMenu_LandVoice 
{
	background: #FF7800 url('img/MainItemBackground.gif') repeat;
}

.RadMenu_LandVoice .link
{
	text-decoration:none;
	cursor: pointer;
	/*Velma - Main Menu text color*/
	color: #000000;
	line-height: 22px;
	/*Velma - Man Menu Background color*/
	background: #FF7800 url('img/MainItemBackground.gif') repeat-x;
	border-left: 1px solid #FF7800;
	/*border-right: 1px solid #FF7800;*/
	border-bottom: 2px dotted #FCCB90;
	margin-bottom: 0px;
	padding-bottom: 0px;
        min-width: 200px;
}

.RadMenu_LandVoice .link:hover,
.RadMenu_LandVoice .focused,
.RadMenu_LandVoice .expanded
{
	/*Velma - Sub Menu Text Color*/
	color: #000000;
}

.RadMenu_LandVoice .text
{
	/*Velma - Main Menu Fonts*/
	font-size: 14px;
	padding: 0px 5px;
	font-family: Arial, Helvetica, Tahoma;
        font-weight: normal;
	cursor: pointer;
}

.RadMenu_LandVoice .group
{
	/*background: white;*/
	background: #FF7800 url('img/MainItemBackground.gif') repeat;
	border: solid 0px #ffad62;
}

.RadMenu_LandVoice .group .link
{
	background: #ffad62 url('img/MenuItemBackground.gif') repeat-y right;
	border-top: solid 0px #ffffdf;
	border-left: 0px;
	border-right: 0px;
	min-width: 140px;
	text-align: left;
}

* html .RadMenu_LandVoice .group .link
{
    width: 120px;
}

.RadMenu_LandVoice_rtl .group .link
{
	text-align: right;
}

.RadMenu_LandVoice .group .text
{
	/*Velma - Sub Menu border*/
	/*border-top: solid 1px #e6e4c4;*/
	/*border-top: solid 1px #FFAD62;*/
	/*border-bottom: solid 1px #FFAD62;*/
	padding-left: 12px;
}


.RadMenu_LandVoice_rtl .group .text
{
	padding-left: 0px;
	padding-right: 12px;
}

.RadMenu_LandVoice .group .link:hover,
.RadMenu_LandVoice .group .focused,
.RadMenu_LandVoice .group .expanded
{
	background: #FF7800 /*url('img/MainItemBackground.gif') repeat-x*/;
	font-weight: normal;
}

.RadMenu_LandVoice .leftArrow,
.RadMenu_LandVoice .rightArrow,
.RadMenu_LandVoice .topArrow,
.RadMenu_LandVoice .bottomArrow,
.RadMenu_LandVoice .leftArrowDisabled,
.RadMenu_LandVoice .rightArrowDisabled,
.RadMenu_LandVoice .topArrowDisabled,
.RadMenu_LandVoice .bottomArrowDisabled
{
	border-left:1px solid #e4e4e4;
	border-left:1px solid #e4e4e4;
	background: #efefef url('img/left.gif') center center no-repeat;
	width:15px;
	text-decoration:none;
	color:#9a5134;
	text-indent:-3000px;
}

.RadMenu_LandVoice .topArrow,
.RadMenu_LandVoice .topArrowDisabled
{
	background-image:url('img/top.gif');
	width:100%;
}

.RadMenu_LandVoice .bottomArrow,
.RadMenu_LandVoice .bottomArrowDisabled
{
	background-image:url('img/bottom.gif');
	width:100%;
}

.RadMenu_LandVoice .rightArrow,
.RadMenu_LandVoice .leftArrow
{
	height:100%;
}

.RadMenu_LandVoice .rightArrow,
.RadMenu_LandVoice .rightArrowDisabled
{
	background-image: url('img/right.gif');
}

.RadMenu_LandVoice .vertical .separator .text
{
	padding-top: 3px;
	/*background: #f7f7f7 url('img/Separator.gif') no-repeat right;*/
	font-size: 0px;
	border-top:0px;
	border-bottom:0px;
}

.RadMenu_LandVoice .expandLeft,
.RadMenu_LandVoice .expandRight
{
	background:transparent url(img/groupImage.gif) right center no-repeat;
}

.RadMenu_LandVoice_rtl .expandLeft,
.RadMenu_LandVoice_rtl .expandRight
{
	background:transparent url(img/groupImageRTL.gif) left center no-repeat;
}

.RadMenu_LandVoice .link:hover .expandLeft,
.RadMenu_LandVoice .link:hover .expandRight,
.RadMenu_LandVoice .focused .expandLeft,
.RadMenu_LandVoice .focused .expandRight,
.RadMenu_LandVoice .expanded .expandLeft,
.RadMenu_LandVoice .expanded .expandRight
{
	background:transparent url(img/invertedGroupImage.gif) right center no-repeat;
}

.RadMenu_LandVoice_rtl .link:hover .expandLeft,
.RadMenu_LandVoice_rtl .link:hover .expandRight,
.RadMenu_LandVoice_rtl .focused .expandLeft,
.RadMenu_LandVoice_rtl .focused .expandRight,
.RadMenu_LandVoice_rtl .expanded .expandLeft,
.RadMenu_LandVoice_rtl .expanded .expandRight
{
	background:transparent url(img/groupImageRTL.gif) left center no-repeat;
}